.ui-datepicker-trigger,
.datepicker-icon,
input[type="datePickerBlockInput"]::-webkit-calendar-picker-indicator {
    display: none !important;
}



.newsletter-form .item_form-single_field .form .form-control {
    border-radius: var(--btn-border-radius) !important;
}
.secondary-btn{
    border-radius: 8px;
    border: 1px solid #32c19d !important;
    padding: 14px 20px;
    letter-spacing:normal;
    font-size:16px;
    margin-top:30px;
}
.secondary-btn:hover{
    color:#000 !important;
    border-color:#f3c144;
}
.pr-110{
    padding-right:110px;
}
.px-20{
    padding-left:20px !important;
    padding-right:20px !important;
}
/*.secondary-btn.color-orange:hover{*/
/*    border-color:#f3c144;*/
/*}*/
.secondary-btn:hover span {
    background:transparent !important;
}
    
.flex {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
}
.flex-wrap {
    -webkit-flex-flow: row wrap;
	flex-flow: row wrap;
}
.space-between {
	justify-content: space-between;
	-webkit-justify-content: space-between;
	-ms-justify-content: space-between;
}
.space-center {
	justify-content: center;
	-webkit-justify-content: center;
	-ms-justify-content: center;
}
.align-start {
	align-items: flex-start;
	-webkit-align-items: flex-start;
	-ms-align-items: flex-start;
}
.align-center {
	align-items: center;
	-webkit-align-items: center;
	-ms-align-items: center;
}
.align-end {
	align-items: flex-end;
	-webkit-align-items: flex-end;
	-ms-align-items: flex-end;
}
.container-new {
    padding-left: 50px;
    padding-right: 50px;
}

.hero-banner.component.usn_cmp_banner .item .info.col {
    max-width: 540px;
    padding-left:30px;
}
.pods-with-overlay .item_overlay .info .btn {
    border: 0;
    border-radius: 0;
}
.pods-with-overlay .item_overlay .info .btn > span {
    border-radius: 0;
}
.news-section .listing .item .inner {
    border-radius: 14px;
    overflow: hidden;
    padding-bottom: 100px;
}
.news-section .listing .item .inner .info {
    border-radius: 14px;
    background: rgba(var(--base-bg-color1),1); 
    margin-top: -24px;
    padding-bottom: 10px;
    position: relative; 
}
.news-section .listing .item .inner .base-heading {
    color: #2137A2 !important; 
    letter-spacing: 0;
}
.news-section .listing .item .inner .base-text {
    color: #FF266E;
}
.stats-section {
    padding: 0 !important;
    background: transparent;
    margin-top: -150px;
}
.stats-section > .component-inner > .container {
    padding-left: 0;
    padding-right: 0;
    max-width:inherit;
}
.stats-section .container .container-new{
    margin:auto;
    max-width: 1350px;
}
.shape-mask {
  -webkit-mask-image: url('/media/tksps3nr/top-shape.svg');
  -moz-mask-image: url('/media/tksps3nr/top-shape.svg');
          mask-image: url('/media/tksps3nr/top-shape.svg');
  -webkit-mask-repeat: no-repeat;
          mask-repeat: no-repeat;
  -webkit-mask-size: cover;
          mask-size: cover;
  -webkit-mask-position: top right;
          mask-position: top right;
}
.stats-section .stats-block {
  padding: 120px 0 200px 0;
  margin-top: -17vh;
  background-position: center;
  background-size: cover;
  color: #fff;
}
.stats-section .img {
  object-fit: cover;
  height: 70vh;
}
.stats-block h2 {
    color: #fff;
    margin-bottom: 30px;
}
.stats-list {
    margin-left: -20px;
    margin-right: -20px;
}
.stats-list .item {
    width: 25%;
    text-align: center;
    padding-left: 20px;
    padding-right: 20px;
}
.stats-list .item .stat {
    font-size: 40px;
    color: #f3c144;
    line-height: 1.2;
    font-weight: 800;
}
.social-feed h2 {
    text-align: center;
    margin-bottom: 30px;
}
.social-feed h2 img {
    margin-left: 20px;
    max-width: 40px;
}
footer#site-footer{
    background:inherit;
}
footer#site-footer .footer-navigation {
    display: none;
}
footer#site-footer {
    padding-bottom: 0 !important;
}
footer#site-footer .footermain {
    padding: 0 !important;
}
footer#site-footer > .container {
    padding-top: 0 !important;
    max-width:inherit;
    padding-left:0;
    padding-right:0;
}
footer#site-footer .footermain .code-item {
    color: #fff;
}
footer#site-footer .bg-color{
    background: #2037a1;
    padding-bottom:50px;
    padding-top:50px;
}
footer#site-footer svg{
    width:100%;
    height:auto;
    margin-bottom:-1px;
}
footer#site-footer .footermain .code-item a {
    color: #fff;
}
footer#site-footer .footermain .code-item a:hover {
    color: #FF266E;
}

footer#site-footer .footermain .code-item .container {
    max-width: 100%;
    width: 1100px;
    padding:0 30px;
}
footer#site-footer .row {
    margin-left: 0;
    margin-right: 0;
}
.footer-top {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    justify-content: center;
    -webkit-justify-content: center;
    -ms-justify-content: center;
    margin-left: -30px;
    margin-right: -30px;
}
.footer-top .new-block,
.footer-top .left-block,
.footer-top .right-block {
    width: 25%;
    padding-left: 30px;
    padding-right: 30px;
}
.footer-top .right-block img,
.footer-top .footer-block:nth-child(3) img{
    display: block;
    margin: 0 auto 20px 50px;
}
.footer-top .right-block img:last-child,
.footer-top .footer-block:nth-child(3) img:last-child {
    margin-bottom: 0;
}
.footer-top .right-block img:nth-child(1),
.footer-top .footer-block:nth-child(3) img:nth-child(1) {
    width: 70px;
}
.footer-top .right-block img:nth-child(2),
.footer-top .footer-block:nth-child(3) img:nth-child(2) {
    width: 150px;
}
.footer-top .footer-block:nth-child(3) img:nth-child(3) {
    width: 80px;
}
.footer-top .new-block,
.footer-top .left-block{
    border-right: 1px solid #5A97CD;
}
.footer-top .footer-block {
    width: 25%;
    padding-left: 30px;
    padding-right: 30px;
    border-right: 1px solid #5A97CD;
}
.footer-top .footer-block:nth-child(3) {
    width: 50%;
    display: flex;
    align-items: center;
    border-right: 0;
}
.footer-top .social a {
    width: 20px;
    height: 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 10px;
}
.footer-top .social a img {
    max-width: 100%;
    height: auto;
    width: auto;
}

.footer-bottom {
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-flow: row wrap;
    flex-flow: row wrap;
    justify-content: center;
    padding-top: 50px;
}
.footer-bottom > p {
    margin: 0 20px 0 0;
}
.footer-menu {
    list-style: none;
    margin: 0;
}
.footer-menu li {
    margin-right: 20px;
    display: inline-block;
}
.footer-menu li:last-child {
    margin-right: 0;
}

.shap-block{
    padding:0 !important;
    margin-bottom:-2px;
}
.shap-block .container{
    padding:0 !important;
}
.shap-block svg{
    width:100%;
    height: auto;    
    transform:translateY(-1px);
}
.pb-50{
    padding-bottom: 50px !important;
}
.report-table{
    display: flex;
    flex-flow: row wrap;
    margin: 20px 0 -10px;
    list-style:none;
}
.report-table li{
    width: 33.33%;
    margin-bottom: 8px;
    padding: 0 10px;
}
.report-table li a{
    text-decoration:underline !important;
}
.report-table li a:hover{
    color: #2137a2 !important;
}
.our-people{
    padding-bottom:0 !important;
}
.our-people .container-new > h2 {
    margin-bottom: 30px;
}
.our-people *:first-child {
    margin-top: 0;
}
.our-people .trustees .container-new > h4,
.our-people .officers .container-new > h4 {
    margin-bottom: 20px;
}
.our-people .trustees {
    background: #ebf9f5;
    padding: 50px 0;
}
.our-people .officers {
    background: #fff8fb;
    padding: 50px 0;
}

.team-list {
    margin-left: -16px;
    margin-right: -16px;
    list-style: none;
    margin-bottom:-32px;
}
.team-list li {
    width: 33.33%;
    margin-bottom: 32px;
    padding-left: 16px;
    padding-right: 16px;
}
.team-list li .item {
    position: relative;
    overflow: hidden;
    -webkit-border-radius: 12px;
	-moz-border-radius: 12px;
	border-radius: 12px;
}
.team-list li .item .content {
     background: #32c19d;
    padding: 30px;
    color: #fff;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    overflow-y: auto;
    display: flex;
    align-items: flex-start; /* ✅ allow scroll */
    opacity: 0;
    visibility: hidden;
    transform: translateY(50px);
    -webkit-transform: translateY(50px);
    -moz-transform: translateY(50px);
    transition: all 0.3s ease-in-out;
	-webkit-transition: all 0.3s ease-in-out;
	-moz-transition: all 0.3s ease-in-out;
}
.team-list li .item .content .inner {
    height: auto;
}
.team-list li .item:hover .content {
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
}
.team-list li .item.dates .content {
    background: #561259;
    height: auto;
    min-height: 50%;
    opacity: 1;
    bottom: 0;
    top: inherit;
    opacity: 1;
    visibility: visible;
    transform: translateY(0);
    -webkit-transform: translateY(0);
    -moz-transform: translateY(0);
}
.team-list li .item .content h5 {
    color: #fff;
    word-wrap: break-word;
}
.report-sec h2{
    margin-top:0 !important;
}

.tab-sec .repeatable.tabbed.tab-basic .tab .nav-link.active::after {
    display:none !important;
}
.tab-sec .repeatable .repeatable-content{
    border-radius:12px !important;
    position:relative;
    z-index:1;
    background:#FFF !important;
    padding:50px !important;
    border:1px solid #aaa4a5 !important;
}
.tab-sec .repeatable .repeatable-content h2{
    margin-bottom: 40px;
}
.tab-sec .repeatable .repeatable-content .btn-list{
    margin-left:-10px;
    margin-right:-10px;
    margin-bottom:40px;
}
.tab-sec .repeatable .repeatable-content .btn{
    background:#f3c144;
    border-color:#f3c144;
    border-radius:4px;
    padding:16px;
    position:relative;
    color:#FFF;
    letter-spacing: normal;
    min-width:200px;
    margin-left: 10px;
    margin-right: 10px;
}
.tab-sec .repeatable .repeatable-content .tab-pane:first-child .btn{
    color:#000;
}
.tab-sec .repeatable .repeatable-content .btn:hover span{
    background:none;
}

.tab-sec .repeatable .repeatable-content .btn:not(:last-child){
    padding-right: 56px;
    text-align:left;
}
.tab-sec .repeatable .repeatable-content .btn:not(:last-child)::before{
    content:"";
    position:absolute;
    top:50%;
    transform:translateY(-50%);
    right: 16px;
    background-image:url(/media/snjd4jb4/download-white.svg);
    height:20px;
    width:22px;
    display: inline-block;
    background-repeat: no-repeat;
    background-size: cover;
}
.tab-sec .repeatable .repeatable-content .tab-pane:first-child .btn:not(:last-child)::before{
    background-image:url(/media/m0dluxsp/download.svg);
}
.tab-sec .repeatable.tabbed ul{
    margin-left:-4px;
    margin-right:-4px;
}
.tab-sec .repeatable.tabbed .tab {
    width: calc(25% - 8px);
    margin-right: 4px;
    margin-left: 4px;
}
.tab-sec .repeatable.tabbed .tab a {
    font-size: 24px;
    color: #000;
    font-weight: bold;
    text-transform: capitalize;
    letter-spacing: normal;
    padding: 20px 30px;
    border: none;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    position: relative;
    background: #aaa4a5 !important;
    display: inline-block;
    text-decoration: none;
    display:block;
    text-align:center;
    line-height:1.3;
    transition:all 0.3s ease-in-out;
}

.tab-sec .repeatable.tabbed .tab a::before {
    content: "";
    position: absolute;
    bottom: -10px;
    left: 0;
    width: 100%;
    height: 10px;
    background: #aaa4a5;
}

.tab-sec .repeatable.tabbed .tab a.active {
    background: #f3c144 !important;
    color: #000;
}

.tab-sec .repeatable.tabbed .tab a.active::before,
.tab-sec .repeatable.tabbed .tab a:hover::before{
    background: #f3c144;
}
.tab-sec .repeatable.tabbed .tab:nth-child(4) a.active::before,
.tab-sec .repeatable.tabbed .tab:nth-child(4) a:hover::before{
    background: #3d9de5;
}
.tab-sec .repeatable.tabbed .tab:nth-child(1) .nav-link:hover{
    background:#f3c144 !important;
    color:#000;
}
.tab-sec .repeatable.tabbed .tab:nth-child(2) .nav-link.active,
.tab-sec .repeatable.tabbed .tab:nth-child(2) .nav-link:hover{
    background:#f54063 !important;
    color:#FFF;
}
.tab-sec .repeatable.tabbed .tab:nth-child(3) .nav-link.active,
.tab-sec .repeatable.tabbed .tab:nth-child(3) .nav-link:hover{
    background:#4fa13d !important;
    color:#FFF;
}
.tab-sec .repeatable.tabbed .tab:nth-child(4) .nav-link.active,
.tab-sec .repeatable.tabbed .tab:nth-child(4) .nav-link:hover{
    background:#3d9de5 !important;
    color:#FFF;
}
.tab-sec .repeatable .repeatable-content .tab-pane:nth-child(2) .btn{
    background:#f54063;
    border-color:#f54063;
    color:#FFF;
}
.tab-sec .repeatable .repeatable-content .tab-pane:nth-child(3) .btn{
    background:#4fa13d;
    border-color:#4fa13d;
    color:#FFF;
}
.tab-sec .repeatable .repeatable-content .tab-pane:nth-child(4) .btn{
    background:#3d9de5;
    border-color:#3d9de5;
    color:#FFF;
}
.process-list{
    padding:30px 0 !important;
}
.process-list:last-child{
    padding-bottom:60px !important;
}
.process-list .usn_cmp_text .info{
    padding:40px;
    background:#f3c144;
    border-radius:14px;
}
.process-list .item {
    padding-bottom:0 !important;
}
.process-list .item img{
    border-radius: 14px;
}
.process-list.bg-blue .usn_cmp_text .info{
    background:#292642;
    color:#FFF;
}
.process-list.bg-blue .usn_cmp_text .info h5{
    color:#f3c144;
}
.process-list.bg-blue .usn_cmp_text .info p,
.process-list.bg-blue .usn_cmp_text .info ul li{
    color:#FFF;
}
.process-list.bg-blue .usn_cmp_text .info p{
    margin-bottom: 20px;
}
.Gallery4rows{
    padding-bottom:190px !important;
    margin-bottom:-120px;
    padding-top: 48px !important;
}
.Gallery4rows .listing_gallery{
    margin:0 -5px;
}
.Gallery4rows .listing_gallery .galleryitems{
    padding:5px !important;
}
.Gallery4rows .listing_gallery .galleryitems img{
    border-radius:4px;
}

.programmes-sec{
    padding-top:200px !important;
    margin-top:-140px;
}
.grid-block .content-block{
    padding-right:60px;
}

.grid-block .content-block h2{
    color:#FFF;
}
.grid-block .content-block p{
    color:#FFF;
}
.grid-block .img-list{
    margin-left:0px;
    margin-right:0px;
}
.grid-block .img-list .img-block{
    border:1px solid #FFF;
    border-radius: 8px;
    padding:20px;
    width: calc(50% - 20px);
    margin:0 10px 20px 10px;
    display:flex;
    flex-direction:column;
    justify-content: space-between;
    align-items: center;
    transition:all .3s ease-in-out;
    cursor:pointer;
    text-decoration:none !important;
}
.grid-block .img-block{
        display: flex;
        flex-flow: row wrap;
        margin:0 -10px;
}
.grid-block .img-list .img-block:hover{
    background:#f3c144;
}
.grid-block .img-list .img-block:nth-child(2):hover{
    background:#ff2878;
}
.grid-block .img-list .img-block:nth-child(3):hover{
    background:#62a82c;
}
.grid-block .img-list .img-block:last-child:hover{
    background:#44a6e8;
}
.grid-block .img-list .img-block p{
    margin-bottom:0;
    color:#FFF;
    font-size:20px;
    font-weight: 500;
    margin-top:0;
}
.section-bottom{
    padding-bottom:200px !important;
    margin-bottom:-120px;
}
.grid-block .img-list .img-block img{
    width: max-content;
    margin-bottom: 10px;
} 
.remove-bg,
.remove-bg .c3-bg{
    background:transparent;
}
.pb-170{
    padding-bottom:170px !important;
}
.pt-150{
    padding-top:150px !important;
}

.fix-bg-space .component-background-image{
    background-size: 100% 100% !important;
}

.grid-section-block .container{
    max-width: 1500px;
    background:#fcf0d5;
    border-radius:16px;
}
.grid-section-block .grid-block{
    max-width: 1328px;
    margin: 0  auto -80px auto;
    padding: 40px 0 140px 0;
    justify-content: space-between;
}
.grid-section-block .grid-block p{
    max-width:90%;
}
.grid-section-block .grid-block p,
.grid-section-block .grid-block h2{
    color:#000;
}
.grid-block .content-block .row{
    margin-top: 40px;
}
.grid-block .content-block .inner-right{
    display:flex;
    justify-content: space-between;
    align-items: center;
}
.grid-block .content-block .inner-right img{
    width:auto;
    margin-left:auto;
    margin-right:auto;
}
.grid-block .content-block .inner-left h3{
    margin-bottom:24px;
}
.grid-block .content-block ul {
    list-style:none;
    margin-left:0;
    margin-right:0;
}
.grid-block .content-block ul li{
    line-height:1.1;
}
.grid-block .content-block ul li strong{
    font-size:28px;
    color:#32c19d;
    display:block;
    margin-bottom:16px;
}
.grid-block .content-block ul li:first-child strong{
    margin-bottom:34px;
}
.grid-block .content-block ul li span{
    display:block;
    font-weight: 700;
    margin-bottom:34px;
}
.img-block > .col-6{
    display:flex;
    align-items: center;
    justify-content: center;
    padding:0 10px;
}
.img-block > .col-6:not(:last-child) {
    margin-bottom: 20px;
}

.color-orange{
    color:#f3c144 !important;
}
.color-pink{
    color:#ff266e !important;
}
.color-green{
    color:#4fa13d !important;
}
.color-blue{
    color:#3d9de5 !important;
}

.bg-block-1 .container{
    background:#fcf0d5;
}
.bg-block-2 .container{
    background:#ffecf2;
}
.bg-block-3 .container{
    background:#deecdf;
}
.bg-block-4 .container{
    background:#edf9fe;
}

.news-page .listing .item-blog .inner{
    border-radius:14px;
    overflow: hidden;
}
.news-page .listing .item-blog .inner img{
    border-radius:14px !important;
}
body.news-page .listing .item-blog .inner {
    background: #439bd5;
}
body.news-page .listing .item-blog .inner .info{
    padding-bottom:12px;
    border-radius: 14px;
    background: #439bd5;
    margin-top: -14px;
    position: relative;
}
body.news-page .listing .item-blog .inner a p.heading{
    text-decoration:none !important;
    letter-spacing:normal;
}
body.content-underline-link #site-content .item-blog a:not(.btn):not(.nav-button-link):not(:hover):not(:focus):not(:active) .heading,
body.content-underline-link-hover #site-content .item-blog a:not(.btn):not(.nav-button-link):hover .heading{
    text-decoration:none !important;
    letter-spacing:normal;
}

body.news-page .listing .item-blog .inner .date{
    color:#f3c144;
    font-size:16px;
}

nav#pagination .pagination li{
    margin:0 5px;
}

nav#pagination .pagination li a{
    border-radius:6px;
    border:1px solid #f3f4f5;
    background:#FFF;
    text-decoration:none !important;
    color:#000;
    font-weight:600;
    font-size:17px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding:0;
}
nav#pagination .pagination li.active a,
nav#pagination .pagination li:not(.active) a:hover{
    color:#FFF;
    background:#32c19d;
    border-color:#32c19d;
}

.news-post-left{
    padding-right:100px;
}
.news-post-left h5{
    color:#2137a2 !important;
    letter-spacing:normal;
}
.news-post-left p a,
.news-post-left li a{
    color:#ff266e !important;
    text-decoration:none !important;
    font-weight:600 !important;
}
.news-post-right img:not(:last-child){
    margin-bottom:20px;
    border-radius:14px;
}
.news-post-content .meta-author-comments{
    display:none;
}
.news-sub-content{
    background:transparent;
}
.news-sub-content h2{
    color:#ff266e !important;
}
.news-sub-content .tab-content .inner a p{
    color:#2137a2 !important;
    font-size:18px;
}
.news-post-content .heading-col{
    text-align:center;
}
.news-post-content .heading-col.col{
    padding-top:40px;
}
.news-post-content .heading-col h1{
    color:#2137a2 !important;
}
.news-post-content .heading-col .secondary-heading{
    font-size:24px;
}
.news-sub-content .tab-content .inner a{
    text-decoration:none !important;
}
.news-sub-content .tab-content .inner .meta{
    margin-top:10px;
    font-size:18px;
    color: #ff266e;
}
.imact-page{
    background:#fef6f7;
}
.imact-page .listing .item-blog .inner{
    border-radius:14px;
    background:#FFF;
    margin-bottom:20px;
    overflow:hidden;
}
.imact-page .listing .item-blog .inner .info{
    padding:24px !important;
    border-radius: 14px;
    background: #FFF;
    margin-top: -24px;
    padding-bottom: 10px;
    position: relative;
}
.imact-page .listing .item-blog .inner .info .heading{
    color:#2137a2 !important;
}
.imact-page .listing .item-blog .inner .info .base-text{
    color:#000;
}
.imact-page .listing .item-blog .inner .meta{
    padding:0 24px 24px 24px;
    margin-top:-14px;
    display:none;
}
.imact-page .listing .item-blog .inner .date{
    color:#fa276c !important;
    font-size:18px;
}
.imact-page section{
    background:transparent !important;
}
.imact-page .component-introduction,
.news-page .component-introduction{
    padding-top:30px;
}
.imact-page .component-introduction h1,
.news-page .component-introduction h1{
    margin-bottom:40px;
}
.news-page nav#pagination{
    position:relative;
    z-index:2;
}
.news-page .greybackground{
    position:relative;
    background:#f2f2f2;
    margin-bottom:120px;
    
}
.news-page .greybackground::before{
    content: "";
    position: absolute;
    height: 400px;
    width: 100%;
    left: 0;
    bottom: -220px;
    background-image: url(/media/owphdiah/bottom-path.svg);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    z-index:1;
    pointer-events: none;
}

section.bottom-shap{
    background: right;
    margin-top: -80px;
}
section.bottom-shap svg{
    width:100%;
    height:auto;
}
section.top-shape{
    background: right;
    margin-bottom: -100px;
    position: relative;
  z-index: 1;
}
.clip-section {
    -webkit-mask-image: url('/media/hgjfahib/shape-svg.svg');
    -moz-mask-image: url('/media/hgjfahib/shape-svg.svg');
    mask-image: url('/media/hgjfahib/shape-svg.svg');
    -webkit-mask-repeat: no-repeat;
    mask-repeat: no-repeat;
    -webkit-mask-size: cover;
    mask-size: cover;
    -webkit-mask-position: top right;
    mask-position: top right;
    margin-top:-100px;
}
.form-section iframe{
    margin:0 auto;
    max-width:100%;
}
body.login,
body.contact{
    background:#fef6f7;
}
body.login section,
body.contact section{
    background:transparent;
}
body.login .form-section,
body.contact .form-section{
    padding-top:50px !important;
}
.form-section form{
    background:#FFF;
    max-width: 1200px;
    margin: auto;
    border-radius:14px;
}
.form-section .contact-form .base-bg{
    background:transparent;
    padding:0;
}
.form-section form .inner,
.form-section form > .form-inner{
    border-radius:14px;
    padding:40px 30px;
}
.form-section form .control-label{
    padding-left:20px;
    color:#000;
    font-size:18px;
}
.form-section form input,
.form-section form textarea{
    border-radius:4px !important;
    background:#FFF;
    border:1px solid #ff266e !important;
    font-size:18px;
    padding-left:20px;
}
.form-section form .show-password{
    display:none;
}
.form-section form .form-group.checkbox span{
    border:1px solid #ff266e !important;
    height:20px;
    width:20px;
    border-radius:4px;
    margin-top: -3px;
    box-shadow: none !important;
}
.form-section form .form-group.checkbox .form-control{
    height:20px;
    width:20px;
    margin-top: -3px;
    padding-left: 0;
}
.form-section form .form-group.checkbox:hover .form-control ~ span{
    box-shadow:none;
}
.form-section form .checkbox label{
    padding-left:30px;
    color:#000;
    font-weight:500;
    font-size:18px;
}
.form-section form .form-group.checkbox span::after{
    top:40%;
    left:4px;
    transform: rotate(45deg) scale(1) translateY(-50%);
}
.form-group.checkbox .form-control:checked ~ span::after{
    opacity: 1;
    transform: rotate(45deg) scale(1) translateY(-50%);
}
.form-section form .btn{
    background:#3d9de5;
    border:1px solid #3d9de5;
    color:#FFF;
    border-radius:8px;
    letter-spacing: normal;
    padding: 12px 24px;
    font-size: 14px;
}
.form-section form .btn:hover{
    color:#000;
    background:#FFF;
    border-color:#3d9de5;
}
.form-section form .btn.base-btn-bg-hover-solid:hover > span{
    background:transparent;
}
.form-section form .return-link a{
    color:#000;
    text-decoration:none !important;
    font-size:18px;
}
label em.req, .umbraco-forms-indicator{
    color:#ff266e;
}
.ttl-sec .container{
    max-width:1230px;
    padding-top:30px;
}
.ttl-sec .container h1{
    margin-bottom:30px;
}
.hero-banner .background-image{
    background-position: center bottom !important;
}
.hero-banner.component.usn_cmp_banner .item.item_short-banner .row{
    min-height:60vh;
}
.news-post-left p img {
    max-width: 400px;
    margin-left:auto;
    margin-right:auto;
    display:block;
}
@media screen and (max-width: 1439px) {
    .pb-170{
        padding-bottom:150px !important;
    }
    section.bottom-shap{
        margin-top:-70px;
    }
    .container{
        padding-left:20px;
        padding-right:20px;
    }
    .pb-170 {
        padding-bottom: 120px !important;
    }
}
@media screen and (max-width: 1023px) {
    .item_form-single_field .form .buttons .btn{
        height:44px !important;
    }
    .shap-block .container{
        max-width: inherit;
    }
      section.bottom-shap {
        margin-top: -40px;
    }
    .imact-page .component-introduction, .news-page .component-introduction{
        padding-top:0px;
    }
    .footer-top .footer-block {
        width: 50%;
    }
    .footer-top .footer-block:nth-child(3) {
        max-width: 100%;
        width: 500px;
    }
    .footer-top .footer-block:nth-child(3) img {
        margin: 0 20px;
    }
    .footer-top .footer-block:nth-child(3) img:nth-child(3) {
        width: 80px;
    }
    .footer-top .social a {
        margin-right: 0;
    }
}
@media screen and (max-width: 991px) {
    .usn_back-to-top{
        padding:0 !important;
    }
    body.header-01-sm header#site-header #logo{
        padding-left:20px;
    }
    .container{
        padding-left:20px;
        padding-right:20px;
    }
    .stats-section .stats-block{
        padding: 120px 0;
    }
    .stats-list .item .stat{
        font-size:32px;
    }
    .stats-list .item {
        width: 50%;
    }
    .hero-banner .background-image{
        background-position: left 10% bottom !important;
    }
    section.bottom-shap{
        margin-top: -40px;
    }
    .pb-170{
        padding-bottom: 100px !important;
    }
    .grid-block .content-block{
        padding-right: 30px;
    }
    .grid-block .content-block ul li strong{
        font-size:25px;
    }
    .tab-sec .repeatable.tabbed .tab a{
        font-size:20px;
        padding:10px;
    }
    .tab-sec .repeatable .repeatable-content{
        padding:30px !important;
    }
    .tab-sec .repeatable .repeatable-content h2,
    .tab-sec .repeatable .repeatable-content .btn-list{
        margin-bottom:30px;
    }
    .tab-sec .repeatable .repeatable-content .btn-list{
        margin-left: -5px;
        margin-right: -5px;
    }
    .tab-sec .repeatable .repeatable-content .btn{
        padding:12px;
        margin-left: 5px;
        margin-right: 5px;
    }
    .tab-sec .repeatable .repeatable-content .btn:not(:last-child)::before{
        right: 12px;
    }
}
@media screen and (max-width: 767px) {
    .stats-section .img {
        height: 40vh;
    }
    .container-new{
        padding-left: 40px;
        padding-right: 40px;
    }
    
    .stats-block h2{
        text-align:center;
    }
    .newsletter-form .inner{
        padding:0;
    }
    .footer-top .left-block, .footer-top .right-block{
        width:50%;
    }
    .footer-top .footer-block {
        width: 50%;
    }
    .footer-top .social a {
        margin-right: auto;
    }
    .footer-bottom{
        padding-top:30px;
    }
    .pb-50{
        padding-bottom: 30px !important;
    }
    .team-list li{
        width:50%;
    }
    .team-list li .item .content{
        padding:20px;
    }
    .our-people .officers,
    .our-people .trustees{
        padding:30px 0;
    }
    .grid-block .content-block,
    .grid-block .img-block{
        padding-right:0px;
        padding-left:0px;
        margin:0;
    }
    .news-section .listing .item .inner {
        padding-bottom: 0;
    }

    .news-section .listing .item:last-child .inner {
        padding-bottom: 100px;
    }
    .stats-section .stats-block {
        padding: 120px 0 80px;
    }
    .pt_0{
        padding-top:0px !important;
    }
    .newsletter-form{
        min-height:inherit;
    }
    .programmes-sec{
        padding-top: 130px !important;
    }
    section.bottom-shap{
        margin-top: -35px;
    }
    .shap-block{
        margin-bottom: -2px;
    }
    .grid-section-block .grid-block p{
        max-width:100%;   
    }
    .clip-section{
        margin-top: -170px;
    }
    .grid-section-block .grid-block{
        padding:20px 0 120px 0;   
    }
    .tab-sec .tabs{
        overflow-x: scroll;
        overflow-y: hidden;
        min-height: 55px;
    }
    .tab-sec .nav{
        min-width: calc(100vh + 100%);
    }
    .tab-sec .repeatable .repeatable-content{
        margin-top: -10px;
    }
    .process-list{
        padding: 20px 0 !important;
    }
    .process-list .items:last-child{
        margin-top:20px !important;
    }
    .process-list .usn_cmp_text{
        margin-top:20px !important;
    }
    .process-list .usn_cmp_text .info{
        padding:20px;
    }
    .process-list:last-child{
        padding-bottom:30px !important;
    }
    .Gallery4rows{
        padding-bottom: 80px !important;
        margin-bottom: -40px;
        padding-top: 30px !important;
    }
    .imact-page .component-introduction h1,
    .news-page .component-introduction h1{
        margin-bottom:30px;
    }
    body.news-page .listing .item-blog,
    .imact-page .listing .item-blog {
        padding-bottom:20px !important;
    }
    .news-page .greybackground{
        margin-bottom:60px; 
    }
    .news-page .greybackground::before{
        height: 200px;
        bottom: -120px;
    }
    .ttl-sec .container{
        padding-top:0;
    }
    body.login .form-section, body.contact .form-section{
          padding-top: 30px !important;
    }
    .form-section form .inner, .form-section form > .form-inner{
        padding: 30px 20px;
    }
    .form-section form .control-label{
        padding-left: 14px;
        font-size: 16px;
    }
    .form-section form input, .form-section form textarea{
        font-size:16px;
        padding-left: 14px;
    }
    .form-section form .checkbox label{
        font-size:16px;
    }
    .news-post-left{
        padding-right:0;
    }
    .news-post-content .heading-col.col{
        padding-top:20px;
        padding-bottom:0px !important;
    }
    .section-bottom {
        padding-bottom: 120px !important;
        margin-bottom: -80px;
    }
    .news-section .listing .item{
        padding-bottom:20px !important;
    }
    section.component h2{
        margin-top:0;
    }
    .pinkswirl{
        padding-top:30px !important;
    }
    .secondary-btn{
        margin-top:10px;
    }
}
@media screen and (max-width: 540px){
    .stats-list .item {
        width: 100%;
    }
    .stats-list .item .stat{
        font-size:28px;
    }
    .footer-top{
        margin-left:0;
        margin-right:0;
    }
    .footer-top .left-block, .footer-top .right-block{
        width:100%;
        padding:0;
    }
    .footer-top .left-block{
        border-right:0
    }
    .footer-top .right-block{
        display:flex;
    }
    .footer-top .right-block img{
        margin: 0 40px 20px 0px;
    }
    .footer-top .right-block img:last-child{
        margin-bottom:20px;
    }
    .footer-bottom{
        padding-top:20px;
    }
    .footer-top .footer-block {
        width: 100%;
        border: 0;
        padding: 0;
        margin-bottom: 20px;
    }
    .footer-top .social {
        display: flex;
        gap: 10px;
        flex-flow: row wrap;
    }
    .footer-top .social a {
        margin: 0;
    }
    .footer-top .footer-block:nth-child(3) {
        flex-flow: row wrap;
        align-items: center;
        gap: 20px;
    }
    .footer-top .footer-block:nth-child(3) img {
        margin: 0;
    }
    footer#site-footer .bg-color{
        padding-top:30px;
    }
    .container-new{
        padding-left:20px;
        padding-right:20px;
    }
    .team-list li{
        width:100%;
    }
    .report-table li{
        width: 50%;
    }
     section.bottom-shap{
        margin-top: -20px;
    }
    .grid-block .img-list .img-block{
        width: calc(50% - 10px);
        margin: 0 5px 10px 5px;
    }
    .grid-block .content-block .inner-right{
        margin-bottom:30px;
    }
    .pr-110{
        padding-right:0;
    }
    .pb-170{
        padding-bottom:70px !important;
    }
    .grid-block .content-block, .grid-block .img-block{
        padding-right: 10px;
        padding-left: 10px;
    }
    .tab-sec .repeatable .repeatable-content{
        padding:20px !important;
    }
    .tab-sec .repeatable .repeatable-content h2, .tab-sec .repeatable .repeatable-content .btn-list{
        margin-bottom:20px;
    }
    .tab-sec .repeatable .repeatable-content .btn{
        min-width:160px;
    }
    .tab-sec .repeatable .repeatable-content .btn:not(:last-child)::before{
        height:16px;
        width:18px;
    }
}